{
  "id": "karen_afbf",
  "name": "Karen Taylor",
  "handle": "karen",
  "gender": "female",
  "description": "nerdy girl from Columbia who is a dancer",
  "tags": [
    "intellectual",
    "contemporary dance",
    "post-structuralist theory",
    "classical music",
    "pilates",
    "artisan coffee",
    "interior design",
    "foreign cinema"
  ],
  "avatar_url": "/media/karen_afbf/avatar.webp?t=1769428674",
  "banner_url": "/media/karen_afbf/banner.webp?t=1769428677",
  "videos": [
    "/media/karen_afbf/videos/01_smile_reveal.mp4?t=1769428714"
  ],
  "images": [
    "/media/karen_afbf/images/01_mid_mid_neutral.webp",
    "/media/karen_afbf/images/02_image.webp",
    "/media/karen_afbf/images/03_image.webp",
    "/media/karen_afbf/images/04_image.webp",
    "/media/karen_afbf/images/05_image.webp",
    "/media/karen_afbf/images/06_image.webp",
    "/media/karen_afbf/images/07_image.webp",
    "/media/karen_afbf/images/08_image.webp",
    "/media/karen_afbf/images/09_image.webp",
    "/media/karen_afbf/images/10_image.webp",
    "/media/karen_afbf/images/11_image.webp",
    "/media/karen_afbf/images/12_image.webp",
    "/media/karen_afbf/images/13_image.webp",
    "/media/karen_afbf/images/14_image.webp",
    "/media/karen_afbf/images/15_image.webp",
    "/media/karen_afbf/images/16_image.webp",
    "/media/karen_afbf/images/17_image.webp",
    "/media/karen_afbf/images/18_image.webp",
    "/media/karen_afbf/images/19_image.webp",
    "/media/karen_afbf/images/20_image.webp",
    "/media/karen_afbf/images/21_image.webp",
    "/media/karen_afbf/images/22_image.webp",
    "/media/karen_afbf/images/23_image.webp",
    "/media/karen_afbf/images/24_image.webp",
    "/media/karen_afbf/images/25_image.webp",
    "/media/karen_afbf/images/26_image.webp",
    "/media/karen_afbf/images/27_image.webp",
    "/media/karen_afbf/images/28_image.webp",
    "/media/karen_afbf/images/29_image.webp",
    "/media/karen_afbf/images/30_image.webp",
    "/media/karen_afbf/images/31_image.webp",
    "/media/karen_afbf/images/32_image.webp",
    "/media/karen_afbf/images/33_image.webp",
    "/media/karen_afbf/images/34_image.webp",
    "/media/karen_afbf/images/35_image.webp",
    "/media/karen_afbf/images/36_image.webp",
    "/media/karen_afbf/images/37_image.webp",
    "/media/karen_afbf/images/38_image.webp",
    "/media/karen_afbf/images/39_image.webp",
    "/media/karen_afbf/images/40_image.webp",
    "/media/karen_afbf/images/41_image.webp",
    "/media/karen_afbf/images/42_image.webp",
    "/media/karen_afbf/images/43_image.webp",
    "/media/karen_afbf/images/44_image.webp",
    "/media/karen_afbf/images/45_image.webp",
    "/media/karen_afbf/images/46_image.webp",
    "/media/karen_afbf/images/47_image.webp",
    "/media/karen_afbf/images/48_image.webp",
    "/media/karen_afbf/images/49_image.webp",
    "/media/karen_afbf/images/50_image.webp",
    "/media/karen_afbf/images/51_image.webp"
  ],
  "created_at": "2026-01-26T04:56:31.676952-07:00",
  "dir_name": "karen_afbf"
}